Insert module ztdummy problem


#1

i have install asterisk 1.2 release version and also insert the module ztdummy .but when i use meetme application i always hear “that is a non valid conference No.” what 's wrong? i use lsmod i can see clearly that ztdummy and zaptel in the list . :frowning: help me!


#2

i make a comparation between two machines ,one works fine and the other works wrongly. i find that the one works fine load many modules whose names have the same prefix ‘snd_’. these modules needed?


#3

any hint?